<?php

declare(strict_types=1);

namespace ACP\Editing\View;

use ACP\Editing\View;

class Wysiwyg extends View
{
    public function __construct()
    {
        parent::__construct('wysiwyg');
    }

}
